@font-face {
    font-family: 'Roboto', sans-serif;
}

* {
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
}

html, body {
	background:url(../img/plantilla/fondo.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	
    width: 100%;
    height: 100%;
    background-color: #366092;
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
}

.login {
    position: relative;
    width: 250px;
    display: block;
    margin: 50px auto 0 auto;
    background: #fff;
    border-radius: 4px;
}

.titulo {
    position: relative;
    width: 251px;
    display: block;
    background-color: #366092;
    padding: 15px;
	margin-left: -8px;
    color: #fff;
    font-size: 20px;
}

.input {
    position: relative;
    width: 90%;
    margin: 15px auto;
}

.input span {
    position: absolute;
    display: block;
    color: #d4d4d4;
    left: 10px;
    top: 8px;
    font-size: 20px;
}

.input input {
    width: 100%;
    padding: 10px 5px 10px 40px;
    display: block;
    border: 1px solid #366092;
    border-radius: 4px;
    transition: 0.2s ease-out;
    color: #a1a1a1;
}

.input input:focus {
    padding: 10px 5px 10px 10px;
    outline: 0;
    border-color: #366092;
}

.submit {
    width: 45px;
    height: 45px;
    display: block;
    margin: 0px auto 20px auto;
    background: #fff;
    border-radius: 100%;
    border: 1px solid rgb(54, 96, 146);
    color: rgb(54, 96, 146);
    font-size: 2em;
    cursor: pointer;
    box-shadow: 0px 0px 0px 7px #fff;
    transition: 0.2s ease-out;
}

.submit:hover,
.submit:focus {
    background: rgb(52, 79, 114);
    color: #fff;
    outline: 0;
}
	
.olvide-recuerdame{
	color:#000000;
    font-family: 'verdana';
    font-weight: 200;
    font-size: 10px;
}
	
.crear-cuenta{
	color:#000000;
    font-family: 'verdana';
    font-weight: 200;
    font-size: 14px;
}
	
	
	
	